/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
.side_menu_button_wrapper {
    display: inline-block;
}
.wpml-ls-legacy-list-horizontal {
    border: 1px solid transparent;
    padding: 0px;
    clear: both;
    display: inline-block;
	vertical-align:top;
position: relative;    line-height: 129px;
}
.wpml-ls-legacy-list-horizontal a {
    display: block;
    text-decoration: none;
    padding: 5px 5px;
    line-height: 1;
}

@media only screen and (max-width: 1000px)
{
	.wpml-ls-legacy-list-horizontal {
    line-height: 100px;
	}
}
@media only screen and (max-width: 480px)
{
	.wpml-ls-legacy-list-horizontal {
    line-height: 40px;
	}
	body .side_menu_button {
    height: 40px;
	}
	.header_inner_right {
    float: none;
    position: relative;
    z-index: 110;
    display: block;
    clear: both;
    text-align: center;
    line-height: 15px;
	}
}